:root {
    --ss-color-39681: #53abb0;
    --ss-color-39702: #416596;
    --ss-color-40495: #D0A550;
    --ss-color-47772: #2A4C7B;
    --ss-color-39681-dark: #3a9297;
    --ss-color-39702-dark: #284c7d;
    --ss-color-40495-dark: #b78c37;
    --ss-color-47772-dark: #113362;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 26.11218568665377%;
  --ss-header-title-color: #363838;
    --ss-header-title-font-family: 'Baskervville', serif;
  --ss-header-title-font-size: 38px;
  --ss-header-tagline-color: #ffffff;
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 24px;
  --ss-navigation-1-color: #464646;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Nobile', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Nobile', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Roboto', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 21px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/os7Ot5w7PQq16z18MXEYjCkY4s2JuOs0se4Htt4y0Kc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/89073/photos/21956432/Alamo_Dental-2_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

